Două zile m-a chinuit cuplul ăsta de nemernici. N-au vrut, nene, cu nici un chip să se împace bezmeticii ăştia doi. Când activam pluginul mă înjura de nişte treburi, susţinând sus şi tare ceva de genul:

Warning: array_flip() [function.array-flip]: The argument should be an array in /home/your-domain/public_html/my/wp-content/plugins/similar-posts/similar-posts.php on line 572

M-am luptat, m-am zbătut, am googălit şi am găsit aici treaba care m-a scos din rahat, respectiv am înlocuit pe afurisita aia de linie 572

$overusedwords = array_flip($overusedwords);

cu

$overusedwords = array_flip((array)$overusedwords);

Acu’ merge ca uns, aşa că eventualii kamikaze care se dau pe WordPress 3.0-beta2-rahat-cu-moţ pot folosi cu încredere soluţia.


@aiurea

Comentator foarte renumit pe scara lui de blog. Comentrollează orice, oricând şi fără să i-o ceară nimeni.

2 Comments

Shmen · 15 Mai, 2010 at 13:38

Si eu ziceam sa trec la 3.0 dar nu am avut timp …:-\ “

Dan Ciulea · 18 Mai, 2010 at 15:11

cuvantu’ cheie … BETA… :-))

Comments are closed.


aiurea.eu | aiureli despre nimic | Toate drepturile rezervate | Si stangurile la fel.
Atentie! Acest site (poate) contine (si) articole care nu au (aproape) nici o legatura cu realitatea.
Aiureli pe mail